<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Document</title>
    <link rel="stylesheet" href="assets/css/filter-box.css">

</head>

<body>

    <div class="hero-section" style="background-color: #f1f3ff;">
        <div class="container">
            <div class="row">
                <div class="hero-info-wrapper col-12 col-md-6">
                    <div class="content-wrap">
                        <div class="overlay"></div>
                        <h1>Sewa & Rental Mobil Terbaik di Kawasan (lokasimu)</h1>

                        <p>
                            Selamat datang di Binar Car Rental. Kami menyediakan mobil kualitas terbaik dengan harga terjangkau. Selalu siap melayani kebutuhanmu untuk sewa mobil selama 24 jam.
                        </p>
                        <button type="button" class="btn btn-success">Mulai Sewa Mobil</button>
                    </div>
                </div>

                <div class="hero-image-wrapper col-md-6">
                    <img class="hero-img" src="asset/header/mobil.svg" alt="" />
                </div>
            </div>
        </div>
    </div>

    <div class="container mt-4">
        <div id="filter-box"></div>
        <div class="row" id="cars-list"></div>
    </div>
    <div class="modal-backdrop background-filter"></div>


    <!-- sorting -->



    <section id="footer">
        <footer>
            <div class="container-fluid my-5 pt-5">
                <div class="row">
                    <div class="col-4">
                        <ul class="list-unstyled">
                            <li class="pb-2"><label>Jalan Suroyo No. 161 Mayangan Kota Probolonggo 672000</label></li>
                            <li class="py-2"><label>binarcarrental@gmail.com</label></li>
                            <li class="py-2"><label>081-233-334-808</label></li>
                        </ul>
                    </div>
                    <div class="col-md fs">
                        <ul class="list-unstyled">
                            <li class="pb-2">
                                <a href="#our-service" class="link-dark"><label class="h6">Our Service</label></a>
                            </li>
                            <li class="py-2">
                                <a href="#why-us" class="link-dark"><label class="h6">Why Us</label></a>
                            </li>
                            <li class="py-2">
                                <a href="#testimonial" class="link-dark"><label class="h6">Testimonial</label></a>
                            </li>
                            <li class="py-2">
                                <a href="#faq" class="link-dark"><label class="h6">FAQ</label></a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-3 logoFooter">
                        <label class="mb-4">Connect with us</label><br />
                        <img class="" src=" asset/icon.svg " alt=" " />
                    </div>
                    <div class="col-3">
                        <label class="mb-2">Copyright Binar 2022</label><br />
                        <svg width="100 " height="34 " viewBox="0 0 100 34 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                            <rect width="100 " height="34 " fill="#0D28A6 " />
                          </svg>
                    </div>
                </div>
            </div>
        </footer>
    </section>


    <!-- boostrap -->
    <script src="scripts/binar.js"></script>
    <script src="scripts/car.example.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    <script src="assets/js/filter-box-container.js"></script>
    <script src="assets/js/filter-box.js"></script>
</body>

</html>